@import url('https://fonts.googleapis.com/css?family=Lato');
body {
    font-family: 'Lato', sans-serif !important;
}

.spacer {
    clear: both;
    width: 100%;
}


/* progress bar */

#myProgress {
    width: 100%;
    background-color: grey;
}

#myBar {
    width: 1%;
    height: 30px;
    background-color: green;
}

.s10 {
    min-height: 10px;
}

.s20 {
    min-height: 20px;
}

.s40 {
    min-height: 40px;
}

.s80 {
    min-height: 80px;
}

.footer p.center,
.footer ul.footer-menu li {
    font-size: 0.9rem;
}

.img_thumbs div {
    padding: 10px;
}

.img_thumbs div img {
    border: 1px solid #efefef;
    cursor: pointer;
}

.store-name {
    letter-spacing: 2.8px;
    font-size: 14px;
    margin-bottom: 12px;
    font-weight: 600;
    color: #a1a1a6;
}

.prod-name {
    line-height: 1;
    color: #0c0c0d;
    font-weight: 500;
    font-size: 60px;
    margin-bottom: 15px;
}

.prod-price {
    font-size: 30px;
    font-weight: 500;
}

body.hat2020 {
    font-family: 'Rajdhani', sans-serif !important;
}

section.blue_header {
    background-color: rgb(23, 82, 138);
    border-bottom: 3px dashed rgb(232, 232, 232);
}

section.black_header {
    background-color: #000;
    border-bottom: none;
}

section.black_header h6 {
    margin: 10px 0;
}

section.blue_header h3,
section.blue-ribbon h3.headline,
section.blue_header h1,
section.blue-ribbon h1.headline {
    color: #ffffff;
    padding: 20px 35px;
}

section.blue_header *,
section.black_header * {
    color: white;
}

.transparent-countdown {
    color: #ffffff;
    margin-top: 20px;
}

.transparent-countdown .countdown-period {
    color: #ffffff;
}

.transparent-countdown-amount {
    color: #ffffff;
    border: 4px solid #ffffff;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3);
    border-radius: 100px;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 1.5rem;
    text-align: center;
    background-color: transparent;
}

.countdown-row {
    clear: both;
    padding: 20px 2px;
    text-align: center;
}

.countdown-section {
    display: block;
    float: left;
    text-align: center;
    border-radius: 5px;
    margin: 0px;
    padding: 0px 10px;
}

.countdown-amount {
    background: #feea69;
    background: -moz-linear-gradient(top, #feea69 0%, #e29323 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #feea69), color-stop(100%, #e29323));
    background: -webkit-linear-gradient(top, #feea69 0%, #e29323 100%);
    background: -o-linear-gradient(top, #feea69 0%, #e29323 100%);
    background: -ms-linear-gradient(top, #feea69 0%, #e29323 100%);
    background: linear-gradient(to bottom, #feea69 0%, #e29323 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#feea69', endColorstr='#e29323', GradientType=0);
    color: #42251f;
    border: 4px solid #e29323;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3);
    border-radius: 100px;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 1.5rem;
    text-align: center;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.2);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.2);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.2);
}

.countdown-period {
    display: block;
    text-transform: uppercase;
    font-size: 0.9rem;
    color: rgba(0, 0, 0, 0.4);
    margin-top: 20px;
}

section.product_presentation p.above-image {
    text-align: center;
    font-size: 1.375rem;
    color: rgb(23, 82, 138);
}

img.above-buy-btn,
.reason-img img,
img.trumpcoin {
    padding: 10px;
    border: 2px solid rgba(0, 0, 0, 0.55);
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.15), 0 0 2px rgba(0, 0, 0, 0.15);
}

ul.reasons {
    list-style: none;
    font-size: 1.25rem;
    padding: 0px;
    margin-top: 0;
    margin-bottom: 20px;
}

ul.reasons li {
    background-image: url('./images/circlecheckmark.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 50px;
    padding-bottom: 10px;
}

.big-orange-btn {
    margin-right: auto;
    margin-left: auto;
    display: inline-block;
    font-weight: 600;
    background: rgb(255, 150, 0);
    font-size: 2.25rem;
    text-decoration: none;
    text-align: center;
    -ms-transform: all .2s ease-in-out;
    -webkit-transform: all .2s ease-in-out;
    transform: all .2s ease-in-out;
    color: #ffffff !important;
    word-wrap: break-word;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.13);
    border-bottom: 4px solid rgba(0, 0, 0, 0.13);
    box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.22);
    border-radius: 6px;
    transition: all .5s ease;
}

.big-orange-btn:hover {
    background: rgb(255, 163, 31);
    box-shadow: 0 10px 5px -10px rgba(0, 0, 0, 0.4);
    transform: translateY(-5px);
    transition: all .5s ease;
}

section.blue-ribbon {
    background-color: rgb(23, 82, 138);
}

section.blue-ribbon h1 {
    color: #ffffff;
    font-size: 2.75rem;
    padding: 25px 0px;
    margin: 50px 0px;
}

section.why-need-coin div.row {
    margin: 30px 0px;
}

hr {
    border: 0;
    height: 1.5px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

i.fa-star,
i.fa-star-half {
    color: #f60;
}

.reviews {
    padding: 20px 0;
}

.review_img img {
    border: 1px solid gray;
}

.review_body h5 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

div.review_text {
    /*float: right;*/
}

div.review_text span.text-left {
    font-style: italic;
}

div.under-fb h3 span {
    font-family: 'Montserrat';
    font-weight: 800;
    font-style: normal;
    color: #e65515;
}

div.under-fb h3 samp {
    font-family: 'Montserrat';
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    font-weight: 600;
    color: #5a5a5a;
    display: table;
    line-height: 28px;
}

div.section-under {
    background-color: #f2f3f5;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
    border-radius: 7px;
}

div.section-under.flag {
    background-color: #fff;
}

div.section-under.flag img {
    margin-left: 20px;
}

div.section-over {
    background-color: #16181a;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
    border-radius: 7px;
    right: 0%;
    margin: -2rem 0;
    padding: 2.5rem;
    position: absolute;
    /*min-height: 110%;*/
}

div.form-separator {
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    border-top-color: rgba(0, 0, 0, 0.8);
    min-height: 1px;
    margin: 10px 0px;
}

ul.dashed {
    list-style-type: none;
    /*use padding to move list item from left to right*/
    padding-left: 1em;
}

ul.dashed li:before {
    content: "–";
    position: absolute;
    /*change margin to move dash around*/
    margin-left: -1em;
}

hr.simple {
    border: 0;
    border-top: 1px solid #ddd;
    margin: 0;
    background-image: none;
    height: 0.5px;
    margin-bottom: 10px;
}

img.max300 {
    max-width: 300px;
}

label.form-check-label {
    font-size: 1.2rem;
}

div.row.best-value {
    margin: -1rem;
    background-color: yellow;
    border: 2px solid black;
    padding: 20px 0px;
    -webkit-box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.5);
}

a.css-button.style-1,
button.css-button.style-1 {
    text-decoration: none;
    width: 100%;
    padding: 30px 0;
    border-color: rgba(0, 0, 0, 0);
    border-width: 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #2f9500;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2f9500), color-stop(100%, #2f9500));
    background: -webkit-linear-gradient(top, #2f9500 0%, #2f9500 100%);
    background: -moz-linear-gradient(top, #2f9500 0%, #2f9500 100%);
    background: -ms-linear-gradient(top, #2f9500 0%, #2f9500 100%);
    background: -o-linear-gradient(top, #2f9500 0%, #2f9500 100%);
    background: linear-gradient(to bottom, #2f9500 0%, #2f9500 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#2f9500, endColorstr=#2f9500, GradientType=0);
    box-shadow: none;
    line-height: 1;
    text-align: center;
    position: relative !important;
    display: inline-block !important;
    border-style: solid;
    font-family: "Open Sans", sans-serif;
}

a.css-button.style-1.orange,
button.css-button.style-1.orange {
    background: #F47734;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F47734), color-stop(100%, #F47734));
    background: -webkit-linear-gradient(top, #F47734 0%, #F47734 100%);
    background: -moz-linear-gradient(top, #F47734 0%, #F47734 100%);
    background: -ms-linear-gradient(top, #F47734 0%, #F47734 100%);
    background: -o-linear-gradient(top, #F47734 0%, #F47734 100%);
    background: linear-gradient(to bottom, #F47734 0%, #F47734 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#F47734, endColorstr=#F47734, GradientType=0);
}

a.css-button.style-1 .text,
button.css-button.style-1 .text {
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
}

a.css-button.style-1 .gradient {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

a.css-button.style-1 .shine {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

a.css-button.style-1 .active {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

a.css-button.style-1 .hover {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.coins-title {
    color: #d96500;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

@media (max-width: 991.98px) {
    .container {
        width: 100% !important;
        max-width: 100%;
    }
}

@media (max-width: 575.98px) {
    section.guarantee h4 {
        font-size: 1.2rem;
    }
    h2 {
        font-size: 1.7rem;
    }
    h3 {
        font-size: 1.4rem;
    }
    section.blue_header h3,
    section.blue-ribbon h3.headline {
        color: #ffffff;
    }
    h4 {
        font-size: 1.2rem;
    }
    div.row.best-value {
        margin: -0.5rem;
    }
    img.trumpcoin {
        max-width: 200px;
    }
    .coins-title {
        font-size: 1.2rem;
        line-height: 1.4rem;
    }
    .coins-buttons {
        padding: 0 10px !important;
    }
    a.css-button .text {
        font-size: 17px;
        line-height: 1.5;
    }
}

/* Modaramo Email Input Mod */
.mdrm-email-mod{
    border: none;
    border-radius: 8px;
    box-shadow: 0px 0px 6px #bdbdbd;
}
.mdrm-email-mod:focus-visible{
    outline: none;
}